body {background-color:#FFFFFF ;}
body {background-image:url(/images/Page-BgTexture.jpg);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#6B0102 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
td,table,body,input,label,textarea,select {font-size:12px;}
body {font-size:12px;}
.cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
#Sheet {margin-top:20px !important;width:750px;padding:2px;background-color:#FFFFFF;border:1px solid #666666;}
#Header {margin:0 auto;position:relative;width:750px;}
#templatemenu {width:750px;display:block;height:26px;background-color:#cccccc;}
#contentLayout {margin-bottom:0px;width:750px;}
#Postcontainer {margin:10px;padding:0px;border:0;width:730px;}
#Post {margin:0 auto;text-align:left;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {font-weight:normal;font-style:normal;text-decoration:none;}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {font-size:29px;font-style:normal;font-weight:bold;}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {font-size:22px;}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {font-size:17px;}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {font-size:14px;}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {font-size:12px;}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {font-size:10px;}
#SheetFooter {overflow:hidden;width:750px;margin:5px auto 0px auto;background-color:#8B0003;}
#SheetFooter-text {padding:6px 6px 6px 6px;color:#F65159;text-align:right;}
#SheetFooter-text a:link {color:#F65159;}
#SheetFooter-text a:visited {color:#F54750;}
#SheetFooter-text a:hover {color:#F3202B;}
.page-footer, .page-footer a, .page-footer a:link, .page-footer a:visited, .page-footer a:hover {font-size:10px;letter-spacing:normal;word-spacing:normal;font-style:normal;font-weight:normal;text-decoration:underline;color:#AE0911;}
.page-footer {text-align:center;text-decoration:none;color:#000000;}


#menu {width:100%;padding:0;margin:0;height:26px;background-image:url(/uploads/js/css/menu933/nav.png);border-bottom:1px solid #262626;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#menu li {display:inline;float:left;position:relative;}
#menu li a {font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:12px;color:#FBADB1;padding:0px 12px 0px 12px;margin:0;line-height:26px;background-image:url(/uploads/js/css/menu933/item-center.png);background-position:left top;background-repeat:repeat-x;text-decoration:none;display:block;}
#menu li a:hover {color:#FFFFFF;background-position:left -26px;}
#menu li:hover a {color:#FFFFFF;background-position:left -26px;}
#menu li.menuliactive a{color:#FFFFFF;background-position:left -52px;}
#menu li.menuliparentactive a{color:#FFFFFF;background-position:left -52px;}

#menu li ul {
background-color:#4E0408;position:absolute;width:120px;left:-999em;background-image:url(/uploads/js/css/menu933/ululbg.jpg);padding-top:2px;}
#menu li ul ul {
margin:-1.5em 0 0 120px;background-image:url(/uploads/js/css/menu933/ulululbg.jpg);}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {
left:auto;}
#menu li li {position:relative;}

#menu li li a {color:#FDE2E3;background-image:none;width:120px;line-height:20px;padding:0;text-align:left;text-indent:5px;}
#menu li li a:hover {color:#FDE2E3;background-color:#4E0408;}
#menu li li:hover>a {color:#FDE2E3;background-color:#4E0408;}
#menu li.menuliparentactive li a{color:#FFFFCC;}
#menu li li.menuliactive a{color:#FFFFFF;background-color:#AA0911;}

#menu li li li a {}
#menu li li li a:hover {color:#FDE2E3;background-color:#4E0408;}
#menu li li li:hover>a {color:#FDE2E3;background-color:#4E0408;}
#menu li.menuliactive li a{color:#FFCCFF;}
#menu li.menuliparentactive li li a{color:#FFCCFF;}
#menu li li.menuliparentactive a{color:#FFCCFF;}
#menu li li li.menuliactive a{color:#FFCCFF;background-color:#AA0911;}
H1,H2,H3 {color:#6B0102 ;}
A {color:#990000 ;}
BODY {font-family:verdana ;}